Xampp2016打开提示缺少运行库的解决方法(亲测可行)

今天小雨把本地搭建WordPress环境的xampp升级到了Xampp2016,XAMPP 2016支持PHP7.0,新增PHP5.3、PHP5.6和PHP7.0一键切换。

PHP5.3需要安装32位的vc9运行库;
php5.6需要安装32位的vc11运行库;
php7.0需要安装32位的vc14运行库。

不过小雨按照弹出的网页安装了vc9、vc11、vc14运行库后,重新启动Xampp2016,还是弹出提示说程序检测不到VC9运行库,可能无法正常运行!PHP和Apache用VC9编译,运行需要VC9运行库。如下图所示:

xampp2016-01

重启电脑后发现还是不行,依然有上面的提示,小雨第一时间久想到可能是用户权限的问题,经过摸索,现分享解决方案如下:

右键桌面xampp快捷方式,选择属性,打开属性对话框,切换到兼容性,勾选下面的以管理员身份运行此程序,如下图。

xampp2016-02

附:vc9和vc11运行库下载:http://pan.baidu.com/s/1kVKrvnD

###XAMPP 2016 MySQL 默认密码 ###     User: root      Password:root

XAMPP 2016安装使用:

1: 然后勾选 [Service] 那栏下的按钮, 实现安装服务.
2: 点击各功能的 start 按钮来启动进程.
3: 点击各功能的 admin 按钮来管理功能.
4: 启动 tomcat 需要先安装JDK.

XAMPP 2016如何卸载:

通过 点 [其他工具] > [卸载全部服务]
或点托盘菜单 > [卸载服务] 卸载相关服务后删除即可。

AD:站点文章对你有帮助,可以选择去百度口碑好评下,还可以点击此处

赞 (3) 口碑
分享到:更多 ()

评论 0

评论前必须登录!